2022-12-01 Version: 1.1.3
- Supported more language for resourcemanager.

2022-10-19 Version: 1.1.2
- Supported more language for resourcemanager.

2022-08-03 Version: 1.1.1
- Supported more query conditions when searching resource group.

2022-01-14 Version: 1.1.0
- Supported more query conditions when searching resource group.

2020-04-27 Version: 1.0.0
- The first open version.

